uuid: bdb8b228-a339-485f-b31f-037c89af6cf7
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
id: commerce_product.default.changed
field_name: changed
entity_type: commerce_product
bundle: default
label: Changed
description: 'The time when the product was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
